Subject: Re: [Bugme-new] [Bug 11144] New: dhcp doesn't work with iwl4965

From: François Valenduc<[email-masked]>
Date: Wed, 23 Jul 2008 11:17:27 +0200

Andrew Morton a écrit :
> On Wed, 23 Jul 2008 09:58:21 +0200 Fran__ois Valenduc <[email-masked]> wrote:
>
>   
>> P.S: why don't you want to use the bugzilla interface ?
>>     
>
> Depends on the subsystem.  ACPI is 100% bugzilla-based, net people 
> prefer email, others are in-between.
>
> Plus for recently-occurring bugs it's best to knock them over via email
> without getting into bugzilla bureaucracy.  bugzilla is more
> appropriate to longer-term bugs.
>
> And when the bug affects multiple subsystems, multiple
> developers and we don't even know which subsystem introduced it, it is
> much better to perform the diagnosis and repair via email.
>
>
> I make a judgement call on each report.  Been doing it for a while,
> don't get too many complaints ;)
>
>
>   
OK, thanks for the explanation. But do you have more ideas about the 
problem ?
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html